<?php

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Per favore riempi tutti i campi';

$lang->error_delete_address = '<tr><th>Si è verificato un errore; la scheda selezionata non è stata cancellata.</th></tr>';
$lang->error_address_chars = '<tr><th>Hai utilizzato un carattere non consentito nel campo email. Il programma lo ha cancellato; se vuoi puoi modificare i dati appena inseriti.</th></tr>';
$lang->error_nickname_chars = '<tr><th>Hai utilizzato un carattere non consentito nel campo soprannome. Il programma lo ha cancellato; se vuoi puoi modificare i dati appena inseriti.</th></tr>';
$lang->error_fullname_chars = '<tr><th>Hai utilizzato un carattere non consentito nel campo nome. Il programma lo ha cancellato; se vuoi puoi modificare i dati appena inseriti.</th></tr>';
$lang->error_create_address = '<tr><th>Si è verificato un errore; la scheda non è stata creata.</th></tr>';
$lang->error_update_address = '<tr><th>Si è verificato un errore; la scheda non è stata modificata.</th></tr>';

$lang->addressbook_title = 'Rubrica Indirizzi';
$lang->address_string = 'E-mail';
$lang->nickname_string = 'Soprannome';
$lang->fullname_string = 'Nome esteso';
$lang->new_address_string = 'Nuovo E-mail';
$lang->new_nickname_string = 'Nuovo Soprannome';
$lang->new_fullname_string = 'Nuovo Nome';
$lang->delete_string = 'Cancella';
$lang->change_string = 'Modifica';
$lang->confirm_button = 'Conferma';

$lang->insert_into_to = ' Inserisci come A: ';
$lang->insert_into_cc = ' Inserisci come Cc: ';
$lang->insert_into_bcc = ' Inserisci come Bcc: ';
$lang->close_window = ' Chiudi ';
$lang->before_search = 'I risultati della ricerca sul server LDAP saranno mostrati qui.';

$lang->action_add_address = 'Aggiungi una scheda alla rubrica.';
$lang->action_update_address = 'Modifica una scheda della rubrica.';
$lang->action_delete_address = 'Cancella una scheda dalla rubrica.';
$lang->action_insert_address = 'Inserisci una scheda nella finestra di composizione.';

$lang->button_add_address = 'Aggiungi questo indirizzo e-mail';
$lang->button_update_address = 'Aggiorna questa scheda';
$lang->button_delete_address = 'Cancella questa scheda';
$lang->button_insert_address = 'Inserisci questa scheda';

$lang->alert_no_compose = 'Attenzione, puoi usare la funzione "Inserisci" solo dopo aver scelto "Rubrica" dalla finestra di composizione messaggio.';

$lang->no_ldap_server = 'Non è stato specificato nessun server LDAP.';
$lang->no_ldap_connection = 'Non è stato possibile stabilire la connessione al server LDAP specificato.';
$lang->no_ldap_bind = 'Non è stato possibile collegarsi al server LDAP specificato.';

$lang->too_many_results = 'Spiacente, troppi risultati. Prova con una ricerca più selettiva.';

$lang->ldap_add = ' Aggiungi ';
$lang->ldap_clear = ' Deseleziona ';
$lang->ldap_insertaddr = ' Inserisci nella Rubrica ';
$lang->ldap_no_results = 'La ricerca ha avuto esito negativo.';

$lang->search = 'Cerca su';
$lang->directory = 'directory';
$lang->where = 'dove';
$lang->uid = 'UID';
$lang->mail = 'Indirizzo E-Mail';
$lang->sn = 'Cognome';
$lang->givenname = 'Nome';
$lang->ou = 'Azienda';
$lang->cn = 'Nome';
$lang->begins = 'inizia con';
$lang->contains = 'contiene';
$lang->ends = 'finisce con';
$lang->is_strict = 'uguale (identico)';
$lang->is = 'uguale';
$lang->sounds = 'assomiglia a';
$lang->submit = ' Esegui ';
$lang->submit_button = ' Esegui ';

$lang->add_contact = ' Aggiungi indirizzo ';
$lang->del_contact = ' Elimina indirizzo ';
$lang->update_contact = ' Modifica indirizzo ';
$lang->contacts = 'Rubrica';
$lang->ldapsearch = 'Cerca su server LDAP';
$lang->ldapresults = 'Risultato ricerca LDAP';
$lang->select = 'Seleziona ';
$lang->add_to_contacts = 'Aggiungi alla Rubrica';
$lang->submit = 'Esegui' ;

$lang->no_commas = 'Commas are not allowed in addresses.';
?>
